//-------------------------------------------------------//
// Author:Rodolfo Machon
// Company:WebSoft, SA de CV 
// Nombre del archivo: puestos_rept.js
// Created: 2016-08-14
// Updates: 2016-08-14
// Copyright - All Rights Reserved
//-------------------------------------------------------//
//-------------------------------------------------------//
var weekdays 	= new Array("Domingo", "Lunes", "Martes", "Miercoles", "Jueves", "Viernes", "Sabado");
var months 		= new Array("Enero", "Febrero", "Marzo", "Abril", "Mayo", "Junio", "Julio", "Agosto", "Septiembre", "Octubre", "Noviembre", "Diciembre");
var today 		= new Date();
var weekday 	= today.getDay();
var monthday 	= today.getDate();
var month 		= today.getMonth();
var year 		= today.getFullYear();
var weekday		= weekdays[weekday];
var month 		= months[month];
var dateString	= (String(weekday))+" "+(String(monthday))+" de "+(String(month))+", "+(String(year));
var isIE 		= document.all?true:false;
var isNS 		= document.layers?true:false;
var xmlHttp11;
var xmlHttpStream11;
//-------------------------------------------------------//
window.onload = function(){
	Clear();
}
//-------------------------------------------------------//
// LEVEL 1
function Clear(){
    var form    = "master";
	var qty     = document.master.elements.length;
	for (i=0;i<qty;i++){
		if (eval("document."+form+".elements["+i+"].type")!="hidden"){
			if (eval("document."+form+".elements["+i+"].type")!="button"){			
				name= eval("document."+form+".elements["+i+"].name");
				if(eval("document."+form+"."+name+"[0]")){
					eval("document."+form+"."+name+"[0].selected=true");
				}
				else{
					chk = eval("document."+form+".elements["+i+"].value")
					if(chk.substr(0,1)=="{"){eval("document."+form+".elements["+i+"].value=''")}
				}
			}
		}
	}
}
//-------------------------------------------------------//
// AUXILIAR
